<!DOCTYPE html>
<html>
  <head>
    <title>Rebuild the Village</title>
    <style type="text/css">
      * {margin: 0; padding: 0;}
      html {height: 100vh; overflow: auto;}
      body {min-height: 100vh; background: red;}
      #container {height: 100%; width: 100%; display: flex;}
      #leftpane {width: 25%; height: 100vh; background: lightblue;}
      #main {width: 75%; height: 100vh; background: green;}

      div.place {
      float: left;
      width: 100px;
      height: 35px;
      margin: 10px;
      padding: 10px;
      border: 1px solid black;
      }
    </style>
    <script language="javascript" src="main.js"></script>
  </head>
  <body onload="startup();">
    <div id="container">
      <div id="leftpane">leftpane</div>
      <div id="main"></div>
    </div>
  </body>
  
</html>
